Merge dictionaries-common 1.4.0 from Debian testing

Bug #499385 reported by Michael Bienia on 2009-12-22
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
dictionaries-common (Ubuntu)
Wishlist
Thierry Carrez

Bug Description

Binary package hint: dictionaries-common

dictionaries-common (1.4.0ubuntu1) lucid; urgency=low

  * Merge fromm Debian testing (lp: #499385), remaining changes:
    - scripts/system/dc-debconf-select.pl: Drop default debconf priority from
      'critical' to 'medium'.

 -- Michael Bienia <email address hidden> Mon, 21 Dec 2009 10:49:20 +0100

dictionaries-common (1.4.0) unstable; urgency=low

  * Misc documentation changes.
  * installdeb-myspell:
    - No longer set dicts Mozilla symlinks in hunspell
      destdir. (Closes: #557604).
    - Make alternative symlinks optional.
    - Always install dicts in lowbar form.

 -- Agustin Martin Domingo <email address hidden> Wed, 25 Nov 2009 02:23:41 +0100

Michael Bienia (geser) on 2009-12-22
description: updated
Thierry Carrez (ttx) on 2009-12-22
Changed in dictionaries-common (Ubuntu):
assignee: nobody → Thierry Carrez (ttx)
importance: Undecided → Wishlist
status: New → In Progress
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package dictionaries-common - 1.4.0ubuntu1

---------------
dictionaries-common (1.4.0ubuntu1) lucid; urgency=low

  * Merge from Debian testing (lp: #499385), remaining changes:
    - scripts/system/dc-debconf-select.pl: Drop default debconf priority from
      'critical' to 'medium'.
 -- Michael Bienia <email address hidden> Tue, 22 Dec 2009 10:27:42 +0100

Changed in dictionaries-common (Ubuntu):
status: In Progress → Fix Released
Thierry Carrez (ttx) wrote :

Uploaded, fixed minor typo in changelog ("fromm"), Thanks !

Changed in dictionaries-common (Ubuntu):
status: Fix Released → Fix Committed
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers